<h1 mat-dialog-title>Choisissez un tri</h1>
<div mat-dialog-content>
  <mat-form-field appearance="outline">
    <mat-label>Tris</mat-label>
    <mat-select [formControl]="choosenTri">
      <mat-option *ngFor="let tri of tris" [value]="tri">
        {{ tri.dateDebut | date: "short" }}
      </mat-option>
    </mat-select>
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="goToTri()">Selectionner</button>
</div>
